@font-face {
	font-family: 'itc_avant_garde_gothic_proBk';
	src: url('../fonts/itcavantgardepro-bk-webfont.eot');
	src: url('../fonts/itcavantgardepro-bk-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/itcavantgardepro-bk-webfont.woff') format('woff'),  url('../fonts/itcavantgardepro-bk-webfont.ttf') format('truetype'),  url('../fonts/itcavantgardepro-bk-webfont.svg#itc_avant_garde_gothic_proBk') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'shelleyallegro_btregular';
	src: url('../fonts/shelley-allegro-bt-webfont.eot');
	src: url('../fonts/shelley-allegro-bt-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/shelley-allegro-bt-webfont.woff') format('woff'),  url('../fonts/shelley-allegro-bt-webfont.ttf') format('truetype'),  url('../fonts/shelley-allegro-bt-webfont.svg#shelleyallegro_btregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'bignoodletitlingregular';
	src: url('../fonts/big_noodle_titling-webfont.eot');
	src: url('../fonts/big_noodle_titling-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/big_noodle_titling-webfont.woff') format('woff'),  url('../fonts/big_noodle_titling-webfont.ttf') format('truetype'),  url('../fonts/big_noodle_titling-webfont.svg#bignoodletitlingregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'lobster_1.4regular';
	src: url('../fonts/lobster_1.4-webfont.eot');
	src: url('../fonts/lobster_1.4-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/lobster_1.4-webfont.woff') format('woff'),  url('../fonts/lobster_1.4-webfont.ttf') format('truetype'),  url('../fonts/lobster_1.4-webfont.svg#lobster_1.4regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'AmericanUncialNormalRegular';
    src: url('../fonts/american-uncial-normal-regular.eot');
    src: url('../fonts/american-uncial-normal-regular.eot') format('embedded-opentype'),
         url('../fonts/american-uncial-normal-regular.woff') format('woff'),
         url('../fonts/american-uncial-normal-regular.ttf') format('truetype'),
         url('../fonts/american-uncial-normal-regular.svg#AmericanUncialNormalRegular') format('svg');
}
@font-face {
    font-family: 'HoboStdMedium';
    src: url('../fonts/hobostd.eot');
    src: url('../fonts/hobostd.eot') format('embedded-opentype'),
         url('../fonts/hobostd.woff') format('woff'),
         url('../fonts/hobostd.ttf') format('truetype'),
         url('../fonts/hobostd.svg#HoboStdMedium') format('svg');
}
